Pulse Secure製品サポートトップ > Apache Log4jの脆弱性(CVE-2021-44228)について

Apache Log4jの脆弱性(CVE-2021-44228)について

2021年12月初版
株式会社日立ソリューションズ
Pulse Secure製品ユーザーサポート

平素よりご高配を賜り厚く御礼申し上げます。

2021年12月10日に公開されましたApache Log4jの脆弱性につきまして、Pulse Secure製品への影響について以下にご案内させていただきます。

1. 詳細

Pulse Secure製品はApache Log4jの脆弱性(CVE-2021-44228)の影響は受けません。

2. メーカ情報ページ

KB44933 - CVE-2021-44228 - Java logging library (log4j)
https://kb.pulsesecure.net/articles/Pulse_Secure_Article/KB44933

3. 連絡先

本内容に対する不明点等ございましたら、弊社MAG/PSAサポート(sa-user@hitachi-solutions.com)までご連絡ください。